/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "1AH-Fe-XrP"; */
"1AH-Fe-XrP.title" = "Accédez au Mac App Store" ;

/* Class = "NSTextFieldCell"; title = "You can open project files created with this trial version using the QuickPlan app you installed from Mac App Store. A project you create is saved in a file with a .qpp file extension, which is saved in the location you specify when you save the project to your Mac."; ObjectID = "4Bd-hw-tKa"; */
"4Bd-hw-tKa.title" = "Vous pouvez ouvrir les fichiers de projet créés avec cette version d'essai à l'aide de l'application QuickPlan que vous avez installée à partir du Mac App Store. Un projet que vous créez est enregistré dans un fichier avec une extension de fichier .qpp, qui est enregistré à l'emplacement que vous spécifiez lorsque vous enregistrez le projet sur votre Mac." ;

/* Class = "NSTextFieldCell"; title = "You can easily purchase QuickPlan at Mac App Store. And please uninstall this trial version by deleting the QuickPlanTrial.app file from your Mac."; ObjectID = "BNB-rp-Lb4"; */
"BNB-rp-Lb4.title" = "Vous pouvez facilement acheter QuickPlan sur le Mac App Store. Et veuillez désinstaller cette version d'essai en supprimant le fichier QuickPlanTrial.app de votre Mac." ;

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "JbA-jg-Rp5"; */
"JbA-jg-Rp5.title" = "Votre essai a expiré" ;

/* Class = "NSTextFieldCell"; title = "You can continue using the QuickPlan for another 15 days"; ObjectID = "QaG-h4-EIj"; */
"QaG-h4-EIj.title" = "Vous pouvez continuer à utiliser QuickPlan pendant encore 15 jours" ;

/* Class = "NSTextFieldCell"; title = "Trial Mode"; ObjectID = "V0L-Q9-aqi"; */
"V0L-Q9-aqi.title" = "Mode d'essai" ;

/* Class = "NSTextFieldCell"; title = "(15 days remaining)"; ObjectID = "gX5-wj-9PN"; */
"gX5-wj-9PN.title" = "(15 jours restants)" ;

/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "n4q-va-KCJ"; */
"n4q-va-KCJ.title" = "Accédez au Mac App Store" ;

/* Class = "NSButtonCell"; title = "Continue Trial"; ObjectID = "pxN-eb-418"; */
"pxN-eb-418.title" = "Continuez à essayer l'essai" ;

/* Class = "NSButtonCell"; title = "Learn More ..."; ObjectID = "rDe-CY-g6m"; */
"rDe-CY-g6m.title" = "Apprendre encore plus ..." ;

/* Class = "NSWindow"; title = "Window"; ObjectID = "zmK-qS-FY2"; */
"zmK-qS-FY2.title" = "Window" ;
